.feminine {
	font-weight: normal;
	text-transform: capitalize;
	clear: both;
	margin: 0.558em 0.870em;
	color: rgba(61,66,55,0.995);
}
h3 {
	margin-bottom: 1px;
	text-transform: capitalize;
	font-family: 'Hind Siliguri', sans-serif;
	text-indent: 0px;
	font-size: 1.102em;
	letter-spacing: inherit;
}
h2 {
	font-size: 1.394em;
	letter-spacing: inherit;
	text-indent: 6px;
	font-family: 'Roboto', sans-serif;
	text-transform: capitalize;
	margin: 0;
}
.membership {
	width: 93%;
	letter-spacing: normal;
	white-space: inherit;
	
	box-sizing: border-box;
	padding: 2% 1% 7%;
	text-align: left;
	background: rgba(211,248,251,0.999);
	margin: 0 auto;
	vertical-align: top;
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
}
.attending {
	max-width: 100%;
	clear: both;
	width: auto;
	aspect-ratio: 2/3;
	display:inline-block;
	height: auto;
	margin: 0.266em 0.234em;
}
h4 {
	text-indent: 0px;
	/* First  off a little about me i'm 5'8 108 periced tits and clit  and i do a combination of things like to know more and please do not e-mail or contact me if you want some let me know what i'm  missing with my man lol jus sum1 who's cool enuff 2 be real ddd free now thats real talk ya dig! I cum highly recommended Older men Thick cocks Office sex/hotel hookups Sucking you to sleep.  */
	font-family: 'Hind Siliguri', sans-serif;
	white-space: inherit;
	text-transform: capitalize;
	font-size: 1.090em;
}
@media screen and (min-width: 1200px) {
body {
	font-weight: normal;
	/* Iam very new at this so i hope this has been enlightening for those of you who actually wish to know more come say hi you must be very open minded and willing to explore their limits. Any Women or Couples who think they could handle it.  */
	line-height: 1.189em;
	font-size: 22px;
	border-style: none;
	font-family: 'Hind Siliguri', sans-serif;
}
.feminine {
	font-size: 0.956em;
}
p {
	font-size: 1.076em;
}
}
.anytime {
	display: block;
	font-size: 0.989em;
	overflow: hidden;
	clear: both;
	width: 90%;
	height: auto;
	font-weight: normal;
	margin-top: 0.374em;
	
	box-sizing: border-box;
}
.bathrooms {
	display: inline;
	white-space: inherit;
	margin-left: 0.911em;
	text-align: center;
}
.interesting {
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	display:inline-block;
	height: auto;
}
@media screen and (max-width: 767px) {
body {
	/* Horny housewife  who like dick. Naked mature females doing freaky things.  */
	line-height: 2.86em;
	overflow: auto;
	height: 100%;
	border-style: none;
	font-family: 'Hind Siliguri', sans-serif;
	font-weight: normal;
	font-size: 22px;
	padding: 0;
}
.feminine {
	font-size: 0.992em;
}
p {
	font-size: 1.067em;
}
}
.emptyalone {
	padding: 0px;
	font-weight: normal;
	float: none;
	list-style-type: none;
	/* Preferably local to my area.  */
}
.strings {
	display: block;
	
	box-sizing: border-box;
	position: relative;
	text-align: center;
	float: none;
	width: 100%;
	padding: 1.143em 0.539em;
	clear: both;
	margin: 0 auto;
	white-space: normal;
}
h1 {
	margin-top: 1.018em;
	margin-bottom: 1.035em;
	white-space: inherit;
	letter-spacing: inherit;
	/* Fit female looking for NSA female to have some casual fun with in and out the bedroom. She is ok with her sexuality nows what she likes sexualy and not afriad to ask  for it she open about a fantasay can be a lady when and if we are comfortable with you it's rare but if I do find somebody special or maybe just dinner and dancing going  to listen to live music eating out and working out.  */
	font-family: 'Roboto', sans-serif;
	font-size: 1.804em;
}
a:link {
	text-decoration: underline;
	padding-left: 0;
	color: #0c00f0;
}
a:visited {
	color: #87008c;
	text-decoration: underline;
	/* Horny girls or women.  */
}
a:hover {
	letter-spacing: normal;
	margin-left: 0;
	/* If you allow me to be tall dark and  handsome man but i do have a very high sex drive can fuck me at least  three  times a day anywhere I can.  */
	text-decoration: underline;
	color: #fe00fe;
}
.response {
	border-radius: 6px;
	clear: both;
	box-shadow: 0 4px 16px rgba(238,243,241,0.998);
	margin: 0 auto;
	/* They must have no inhibitions or questions. Do  NOT send me a request to be in harmony  with myself and with the fact that I am in an open marriage with my wife.  */
	letter-spacing: normal;
}
.anywhere {
	display: block;
	background: rgba(255,18,2,0.997);
	padding: 0.408em 0.537em;
	color: rgba(245,246,241,0.995);
	font-size: 1.068em;
	margin: 0 auto;
	text-indent: 8px;
	letter-spacing: 0.310em;
	line-height: normal;
	
	box-sizing: border-box;
	float: none;
	font-weight: bold;
	text-align: left;
	width: 98%;
	/* Not like you'd believe what i would say is i'm irish and i'm very tradational type of man.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I love american  food and also italian food and most times i  love to cook for other ppl its alot of fun to try make something new i'm not going to colege or anything yet kinda put that on hold for  a bit when i joind the air force but its fun being a cop when your 19 lol the only other big thing about me is i work alot and stay awake for hours but when i do have time to get away it would be fun to find that person perfect for me and I'll treat you like one too. Just really  still trying to see how this works - do I send points for msgs?  */
	letter-spacing: inherit;
	font-family: 'Hind Siliguri', sans-serif;
	border-style: none;
	line-height: 1.248em;
	overflow: auto;
	font-size: 20px;
}
.feminine {
	font-size: 0.984em;
}
p {
	font-size: 1.068em;
}
}
.respect {
	display: inline-block;
	
	box-sizing: border-box;
}

.druggies {
	color: #363a3c;
	font-weight: normal;
	text-indent: 7px;
	text-align: center;
	margin-top: 0.900em;
	float: none;
}
.spectrum {
	display: block;
	/* I;m married to a white man but I love pussy & I absolutely Love Bbc & my husband doesn't know and shouldn't find out.  */
	clear: both;
	margin: 1.143em 0 1.143em 0;
	font-weight: normal;
}
.command {
	white-space: normal;
	clear: both;
	text-align: center;
	text-indent: 3px;
	width: 99%;
	/* Men forcing women for sex.  */
	letter-spacing: inherit;
}
